t=UTF-8
Last-Modified: Mon, 03 Feb 2025 10:25:46 GMT
Expires: Thu, 01 Feb 2035 10:25:46 GMT
ETag: "d8632f8b5a7d805a23b76f318d98a5cf01be9f1e"

<html><head><title>/plugins/winamp/</title></head>
<body>
<h2>/plugins/winamp/</h2>
<ul>
<li><a href='/git-repos/torxchat.git/plain/plugins/?h=fe-web&amp;id=2a8ab8bb7fe19bc6ca30179c52d32bc1f9e8881d'>../</a></li>
  <li><a href='/git-repos/torxchat.git/plain/plugins/winamp/meson.build?h=fe-web&amp;id=2a8ab8bb7fe19bc6ca30179c52d32bc1f9e8881d'>meson.build</a></li>
  <li><a href='/git-repos/torxchat.git/plain/plugins/winamp/winamp.c?h=fe-web&amp;id=2a8ab8bb7fe19bc6ca30179c52d32bc1f9e8881d'>winamp.c</a></li>
  <li><a href='/git-repos/torxchat.git/plain/plugins/winamp/winamp.def?h=fe-web&amp;id=2a8ab8bb7fe19bc6ca30179c52d32bc1f9e8881d'>winamp.def</a></li>
  <li><a href='/git-repos/torxchat.git/plain/plugins/winamp/winamp.vcxproj?h=fe-web&amp;id=2a8ab8bb7fe19bc6ca30179c52d32bc1f9e8881d'>winamp.vcxproj</a></li>
  <li><a href='/git-repos/torxchat.git/plain/plugins/winamp/winamp.vcxproj.filters?h=fe-web&amp;id=2a8ab8bb7fe19bc6ca30179c52d32bc1f9e8881d'>winamp.vcxproj.filters</a></li>
 </ul>
</body></html>
f9'>this commit</option>
<optgroup label='branches'><option value='branch-info'>branch-info</option>
<option value='default'>default</option>
<option value='fe-web'>fe-web</option>
<option value='feature/flexible-cert'>feature/flexible-cert</option>
<option value='feature/fork-branding'>feature/fork-branding</option>
<option value='feature/tls-srp'>feature/tls-srp</option>
<option value='feature/tor-i2p-dcc' selected='selected'>feature/tor-i2p-dcc</option>
<option value='fix-ub'>fix-ub</option>
</optgroup></select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Unnamed repository; edit this file 'description' to name the repository.</td><td class='sub right'>blog</td></tr></table>
<table class='tabs'><tr><td>
<a href='/git-repos/torxchat.git/?h=feature/tor-i2p-dcc'>summary</a> <a href='/git-repos/torxchat.git/refs/?h=feature/tor-i2p-dcc&amp;id=c1a94e287906bcb4087325ab66a6af8fef836e5b'>refs</a> <a href='/git-repos/torxchat.git/log/data/misc/hexchat.appdata.xml.in?h=feature/tor-i2p-dcc'>log</a> <a class='active' href='/git-repos/torxchat.git/tree/data/misc/hexchat.appdata.xml.in?h=feature/tor-i2p-dcc&amp;id=c1a94e287906bcb4087325ab66a6af8fef836e5b'>tree</a> <a href='/git-repos/torxchat.git/commit/data/misc/hexchat.appdata.xml.in?h=feature/tor-i2p-dcc&amp;id=c1a94e287906bcb4087325ab66a6af8fef836e5b'>commit</a> <a href='/git-repos/torxchat.git/diff/data/misc/hexchat.appdata.xml.in?h=feature/tor-i2p-dcc&amp;id=c1a94e287906bcb4087325ab66a6af8fef836e5b'>diff</a> <a href='/git-repos/torxchat.git/stats/data/misc/hexchat.appdata.xml.in?h=feature/tor-i2p-dcc'>stats</a></td><td class='form'><form class='right' method='get' action='/git-repos/torxchat.git/log/data/misc/hexchat.appdata.xml.in'>
<input type='hidden' name='h' value='feature/tor-i2p-dcc'/><input type='hidden' name='id' value='c1a94e287906bcb4087325ab66a6af8fef836e5b'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/git-repos/torxchat.git/tree/?h=feature/tor-i2p-dcc&amp;id=c1a94e287906bcb4087325ab66a6af8fef836e5b'>root</a>/<a href='/git-repos/torxchat.git/tree/data?h=feature/tor-i2p-dcc&amp;id=c1a94e287906bcb4087325ab66a6af8fef836e5b'>data</a>/<a href='/git-repos/torxchat.git/tree/data/misc?h=feature/tor-i2p-dcc&amp;id=c1a94e287906bcb4087325ab66a6af8fef836e5b'>misc</a>/<a href='/git-repos/torxchat.git/tree/data/misc/hexchat.appdata.xml.in?h=feature/tor-i2p-dcc&amp;id=c1a94e287906bcb4087325ab66a6af8fef836e5b'>hexchat.appdata.xml.in</a></div><div class='content'>blob: 1356322c797559f8352de0907cf7d54d5dab618a (<a href='/git-repos/torxchat.git/plain/data/misc/hexchat.appdata.xml.in?h=feature/tor-i2p-dcc&amp;id=c1a94e287906bcb4087325ab66a6af8fef836e5b'>plain</a>) (<a href='/git-repos/torxchat.git/blame/data/misc/hexchat.appdata.xml.in?h=feature/tor-i2p-dcc&amp;id=c1a94e287906bcb4087325ab66a6af8fef836e5b'>blame</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
<a id='n3' href='#n3'>3</a>
<a id='n4' href='#n4'>4</a>
<a id='n5' href='#n5'>5</a>
<a id='n6' href='#n6'>6</a>
<a id='n7' href='#n7'>7</a>
<a id='n8' href='#n8'>8</a>
<a id='n9' href='#n9'>9</a>
<a id='n10' href='#n10'>10</a>
<a id='n11' href='#n11'>11</a>
<a id='n12' href='#n12'>12</a>
<a id='n13' href='#n13'>13</a>
<a id='n14' href='#n14'>14</a>
<a id='n15' href='#n15'>15</a>
</pre></td>
<td class='lines'><pre><code><style>pre { line-height: 125%; }
td.linenos .normal { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }
span.linenos { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }
td.linenos .special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }
span.linenos.special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }
.highlight .hll { background-color: #ffffcc }
.highlight .c { color: #888888 } /* Comment */
.highlight .err { color: #a61717; background-color: #e3d2d2 } /* Error */
.highlight .k { color: #008800; font-weight: bold } /* Keyword */
.highlight .ch { color: #888888 } /* Comment.Hashbang */
.highlight .cm { color: #888888 } /* Comment.Multiline */
.highlight .cp { color: #cc0000; font-weight: bold } /* Comment.Preproc */
.highlight .cpf { color: #888888 } /* Comment.PreprocFile */
.highlight .c1 { color: #888888 } /* Comment.Single */
.highlight .cs { color: #cc0000; font-weight: bold; background-color: #fff0f0 } /* Comment.Special */
.highlight .gd { color: #000000; background-color: #ffdddd } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .ges { font-weight: bold; font-style: italic } /* Generic.EmphStrong */
.highlight .gr { color: #aa0000 } /* Generic.Error */
.highlight .gh { color: #333333 } /* Generic.Heading */
.highlight .gi { color: #000000; background-color: #ddffdd } /* Generic.Inserted */
.highlight .go { color: #888888 } /* Generic.Output */
.highlight .gp { color: #555555 } /* Generic.Prompt */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #666666 } /* Generic.Subheading */
.highlight .gt { color: #aa0000 } /* Generic.Traceback */
.highlight .kc { color: #008800; font-weight: bold } /* Keyword.Constant */
.highlight .kd { color: #008800; font-weight: bold } /* Keyword.Declaration */
.highlight .kn { color: #008800; font-weight: bold } /* Keyword.Namespace */
.highlight .kp { color: #008800 } /* Keyword.Pseudo */
.highlight .kr { color: #008800; font-weight: bold } /* Keyword.Reserved */
.highlight .kt { color: #888888; font-weight: bold } /* Keyword.Type */
.highlight .m { color: #0000DD; font-weight: bold } /* Literal.Number */
.highlight .s { color: #dd2200; background-color: #fff0f0 } /* Literal.String */
.highlight .na { color: #336699 } /* Name.Attribute */
.highlight .nb { color: #003388 } /* Name.Builtin */
.highlight .nc { color: #bb0066; font-weight: bold } /* Name.Class */
.highlight .no { color: #003366; font-weight: bold } /* Name.Constant */
.highlight .nd { color: #555555 } /* Name.Decorator */
.highlight .ne { color: #bb0066; font-weight: bold } /* Name.Exception */
.highlight .nf { color: #0066bb; font-weight: bold } /* Name.Function */
.highlight .nl { color: #336699; font-style: italic } /* Name.Label */
.highlight .nn { color: #bb0066; font-weight: bold } /* Name.Namespace */
.highlight .py { color: #336699; font-weight: bold } /* Name.Property */
.highlight .nt { color: #bb0066; font-weight: bold } /* Name.Tag */
.highlight .nv { color: #336699 } /* Name.Variable */
.highlight .ow { color: #008800 } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mb { color: #0000DD; font-weight: bold } /* Literal.Number.Bin */
.highlight .mf { color: #0000DD; font-weight: bold } /* Literal.Number.Float */
.highlight .mh { color: #0000DD; font-weight: bold } /* Literal.Number.Hex */
.highlight .mi { color: #0000DD; font-weight: bold } /* Literal.Number.Integer */
.highlight .mo { color: #0000DD; font-weight: bold } /* Literal.Number.Oct */
.highlight .sa { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Affix */
.highlight .sb { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Backtick */
.highlight .sc { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Char */
.highlight .dl { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Delimiter */
.highlight .sd { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Doc */
.highlight .s2 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Double */
.highlight .se { color: #0044dd; background-color: #fff0f0 } /* Literal.String.Escape */
.highlight .sh { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Heredoc */
.highlight .si { color: #3333bb; background-color: #fff0f0 } /* Literal.String.Interpol */
.highlight .sx { color: #22bb22; background-color: #f0fff0 } /* Literal.String.Other */
.highlight .sr { color: #008800; background-color: #fff0ff } /* Literal.String.Regex */
.highlight .s1 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Single */
.highlight .ss { color: #aa6600; background-color: #fff0f0 } /* Literal.String.Symbol */
.highlight .bp { color: #003388 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #0066bb; font-weight: bold } /* Name.Function.Magic */
.highlight .vc { color: #336699 } /* Name.Variable.Class */
.highlight .vg { color: #dd7700 } /* Name.Variable.Global */
.highlight .vi { color: #3333bb } /* Name.Variable.Instance */
.highlight .vm { color: #336699 } /* Name.Variable.Magic */
.highlight .il { color: #0000DD; font-weight: bold } /* Literal.Number.Integer.Long */</style><div class="highlight"><pre><span></span>&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot;?&gt;
&lt;application&gt;
	&lt;id type=&quot;desktop&quot;&gt;hexchat.desktop&lt;/id&gt;
	&lt;licence&gt;CC0&lt;/licence&gt;
	&lt;description&gt;
		&lt;_p&gt;HexChat is an easy to use yet extensible IRC Client. It allows you to securely join multiple networks and talk to users privately or in channels using a customizable interface. You can even transfer files.&lt;/_p&gt;
		&lt;_p&gt;HexChat supports features such as: DCC, SASL, proxies, spellcheck, alerts, logging, custom themes, and Python/Perl scripts.&lt;/_p&gt;
	&lt;/description&gt;
	&lt;url type=&quot;homepage&quot;&gt;http://hexchat.github.io&lt;/url&gt;
	&lt;screenshots&gt;
		&lt;screenshot type=&quot;default&quot;&gt;http://i.imgur.com/XBbQKXf.png&lt;/screenshot&gt;
	&lt;/screenshots&gt;
	&lt;updatecontact&gt;tingping_at_fedoraproject.org&lt;/updatecontact&gt;
&lt;/application&gt;
</pre></div>
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.causal.agency/cgit-pink/about/'>cgit-pink 1.4.1</a> (<a href='https://git-scm.com/'>git 2.36.1</a>) at 2025-02-03 10:25:46 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
